PCL_CONVOLVE(1)

NAME
pcl_convolve - pcl_convolve

DESCRIPTION
usage: pcl_convolve <filename> <-r|-c|-s> [-p <borders policy>] [-t <number of threads>] [-d <distance>]

Where options are:
    -r convolve rows
    -c convolve columns
    -s convolve separate
    -p borders policy
   Z zero padding, default
   D duplicate borders
   M mirror borders
    -t optional, number of threads, default 1
    -d optional, distance threshold, default 0.001

AUTHOR
pcl_convolve is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).